<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
	<class name="RoomModal" table="tb_RoomModal">
		<id name="ModalAddress" column="ModalAddress" type="string" unsaved-value="0">
			<generator class="assigned" />
		</id>
		<property name="Outlet" column="Outlet" type="string"  />
		<property name="Name" column="Name" type="string"  />
		<property name="Power" column="Power" type="int"  />
		<property name="Type" column="Type" type="int"  />
    <property name="Color" column="Color" type="string"  />
		<property name="Sort" column="Sort" type="int"  />
	</class>
</hibernate-mapping>